Hi

I have a (very) minor issue.

On the settings->Information pages I see this under player info:
"You seem to be using a Radio with an outdated firmware, not recognizing this version of Logitech Media Server. Please consider patching it. Get more information."

The patch is installed on the radio, and it works perfectly - so more than an oddity than a real issue :-)

....It would be nice if I could see which radio it is detecting the issue on. I have 3 (all updated).

BR
Kasper